---
# ---------------------------------------------------------------------------------------
# Include the default CI steps from the gitlab-ci repo
# ---------------------------------------------------------------------------------------
include:
  - project: '${CI_PROJECT_ROOT_NAMESPACE}/yocto/infrastructure/gitlab-ci'
    ref: 6e6f124b6aa90aa6eb41779c2a6ddaa12fa5ac25
    file: 'manifest-integration.yml'

variables:
  GITLAB_CI_REVISION: 6e6f124b6aa90aa6eb41779c2a6ddaa12fa5ac25
  BB_RECIPE_NAME: ilitek
